.the-gap-sectoin {
    margin: 150px 0;
}

.the-gap-sectoin .left-col,
.the-gap-sectoin .right-col {
    width: 49%;
}

.the-gap-sectoin .column-row {
    justify-content: space-between;
}

.the-gap-sectoin .section-title h2 {
    color: #000;
    font-size: 110px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.the-gap-sectoin .text-content p {
    color: #000;
    font-size: 24px;
    font-weight: 400;
    line-height: 40px;
    letter-spacing: -0.5px;
}

.the-gap-sectoin .text-content p:not(:last-child) {
    margin-bottom: 40px;
}

.the-gap-sectoin .text-bottom span {
    font-weight: 600;
    font-size: 40px;
    line-height: 50px;
    text-align: center;
    text-transform: uppercase;
    color: rgba(17, 17, 17, 0.6);
    display: block;
}

.the-gap-sectoin .text-bottom {
    text-align: center;
    margin-top: 20px;
}

.the-gap-sectoin .text-bottom h3 {
    font-weight: 600;
    font-size: 60px;
    line-height: 75px;
    text-align: center;
    text-transform: uppercase;
    color: rgba(17, 17, 17, 0.6);
}

.the-gap-sectoin .right-col {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.the-gap-sectoin .text-bottom {
    text-align: center;
    margin-top: 190px;
}

.title-dots-wrapp {
    display: flex;
    align-items: center;
    padding: 60px 0;
    justify-content: center;
    margin-top: 80px;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}

.title-dots-wrapp .plusdots {
    margin: 0 40px;
}

.title-dots-wrapp .plusdots span {
    background-color: rgba(17, 17, 17, 1);
}

.title-dots-wrapp span {
    font-size: 12px;
    color: #6B6863;
    line-height: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
}

.gap-box-grid .wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -12px -24px -12px;
}

.gap-box-grid .wrapper .col {
    width: 33.33%;
    padding: 0 12px;
    margin-bottom: 24px;
}

.gap-box-grid {
    margin-top: 80px;
}

.gap-box-grid .gap-title h2 {
    margin: 0;
}

.gap-box-grid .gap-title {
    margin-bottom: 30px;
}

.gap-box-grid .gap-title h2 {
    font-size: 40px;
    line-height: normal;
}

.gap-box-grid .gap-box {
    border: solid 1px #DFDFDF;
    border-radius: 5px;
    height: 100%;
    padding: 40px 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: all .2s;
}

.gap-box-grid .gap-box span {
    font-size: 12px;
    color: #6B6863;
    line-height: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
    display: flex;
    align-items: center;
}

.gap-box-grid .wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -12px -24px -12px;
}

.gap-box-grid .wrapper .col {
    width: 33.33%;
    padding: 0 12px;
    margin-bottom: 24px;
}

.gap-box-grid {
    margin-top: 80px;
}

.gap-box-grid .gap-box-grid .gap-title h2 {
    margin: 0;
}

.gap-box-grid .gap-box-grid .gap-title {
    margin-bottom: 50px;
}

.gap-box-grid .gap-box-grid .gap-title h2 {
    font-size: 40px;
    line-height: normal;
}

.gap-box-grid .gap-box {
    border: solid 1px #DFDFDF;
    border-radius: 5px;
    height: 100%;
    padding: 30px;
    display: flex;
    flex-direction: column;
    transition: all .2s;
}

.gap-box-grid .gap-box:hover {
    border-color: var(--clay);
}

.gap-box-grid .gap-box span,
.gap-box-grid .gap-box h3 sup {
    font-size: 12px;
    color: #6B6863;
    line-height: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
}

.gap-box-grid .gap-box h3 {
    margin: 30px 0;
    font-size: 60px;
    line-height: 60px;
    color: var(--clay);
    font-weight: 500;
}

.gap-box-grid .gap-box h3 * {
    display: inline-block;
}


.gap-box-grid .gap-box h3 sup {
    font-size: 30px;
    font-weight: 400;
    letter-spacing: normal;
    top: -30px;
}

.gap-box-grid .gap-box h3 span {
    text-transform: lowercase;
    font-size: 16px;
}

.gap-box-grid .gap-box h3 strong {
    margin: 0 5px;
}

.gap-box-grid .gap-box h4 {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
}

.gap-box-grid .gap-box p {
    color: #706d68;
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 10px;
    font-weight: 500;
}

.gap-box-grid .gap-box h5 {
    margin: 0;
    color: #ACA8A1;
    font-size: 14px;
    line-height: normal;
    text-transform: uppercase;
    font-weight: 500;
}

.gap-box-grid .wrapper .col:last-child {
    width: 100%;
}

.gap-box-grid .wrapper .col:last-child .gap-box {
    background-color: #f1eee9;
    border-color: #f1eee9;
    flex-direction: row;
    justify-content: space-between;
    padding: 40px 30px 50px;
}

.gap-box-grid .wrapper .col:last-child .gap-box .box-top {
    width: 40%;
}

.gap-box-grid .wrapper .col:last-child .gap-box .box-bottom {
    width: 58%;
}

.gap-box-grid .wrapper .col:last-child .gap-box .box-top span {
    color: rgba(17, 17, 17, 1);
}

.gap-box-grid .wrapper .col:last-child .gap-box h3 sup,
.gap-box-grid .wrapper .col:last-child .gap-box h3 span {
    color: #3e3d3b;
}

.gap-box-grid .wrapper .col:last-child .gap-box p {
    color: #4a4947;
}

.gap-box-grid .wrapper .col:last-child .gap-box h5 {
    color: #6e6b66;

}

.gap-box-grid .wrapper .col:last-child .gap-box h3 {
    font-size: 70px;
    margin-top: 30px;
}

.gap-box-grid .wrapper .col:last-child h3 span {
    font-size: 30px;
    font-weight: 500;
}

.gap-box-grid .wrapper .col:last-child .gap-box h3 sup {
    font-size: 30px;
    color: rgba(17, 17, 17, 1);
}

.team-cost-header h2 {
    font-size: 40px;
    line-height: normal;
}

.team-cost-header {
    margin-bottom: 30px;
    max-width: 720px;
}

.team-cost-them {
    margin-top: 80px;
}

.team-cost-header p {
    color: #4a4947;
    margin-bottom: 10px;
}

.team-cost-header p strong {
    color: var(--clay);
}

.team-cost-header p br {
    display: none;
}

.team-cost-header small,
.team-cost-header small p {
    font-size: 14px;
    color: #6e6b66;
    font-weight: 500;
}

.team-cost-head,
.team-cost-row {
    display: flex;
    gap: 10px;
    flex-wrap: nowrap;
}

.team-cost-head div:nth-child(1),
.team-cost-row div:nth-child(1) {
    width: calc(28% - 8px);
}

.team-cost-head div:nth-child(2),
.team-cost-row div:nth-child(2) {
    width: calc(20% - 8px);
}

.team-cost-head div:nth-child(3),
.team-cost-row div:nth-child(3) {
    width: calc(37% - 8px);
}

.team-cost-head div:nth-child(4),
.team-cost-row div:nth-child(4) {
    width: calc(15% - 8px);
    text-align: right;
}

.team-cost-row {
    padding: 40px 0;
    align-items: center;
    border-bottom: 1px solid #ddd;
}

.team-cost-head {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    padding: 10px 0;
}

.team-cost-head div,
.team-cost-row label {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 2px;
    color: #6e6b66;
}

.team-cost-row h3 {
    margin: 0;
    font-size: 22px;
    line-height: 34px;
}

.team-cost-row span {
    display: block;
    color: var(--clay);
    font-size: 30px;
    font-weight: 700;
}

.team-cost-row span sup {
    font-weight: 400;
    color: #6e6b66;
    font-size: 20px;
    margin-right: 2px;
}

.team-cost-row p {
    color: #4a4947;
}

.team-cost-row div:nth-child(4) p {
    color: rgba(17, 17, 17, 1);
    font-weight: 500;
}

.team-cost-meta {
    margin-top: 30px;
}

.team-cost-meta small {
    font-size: 14px;
    color: #6e6b66;
    font-weight: 400;
}

.team-cost-note {
    background-color: #F1EEE9;
    margin-top: 50px;
    padding: 50px 40px;
    max-width: 870px;
    border-radius: 5px;
}

.team-cost-note p {
    font-size: 18px;
    line-height: 28px;
    color: #6e6b66;
    font-weight: 500;
}

.team-cost-note p strong {
    color: var(--clay);
}

.team-cost-note p strong+strong {
    color: rgba(17, 17, 17, 1);
}

@media only screen and (min-width:992px) {
    .team-cost-row label {
        display: none;
    }
}

@media only screen and (max-width:1199px) {
    .the-gap-sectoin {
        margin: 60px 0;
    }

    .the-gap-sectoin .section-title h2 {
        font-size: 60px;
        margin-bottom: 15px;
    }

    .the-gap-sectoin .text-content p {
        font-size: 20px;
        line-height: 34px;
    }

    .the-gap-sectoin .text-content p:not(:last-child) {
        margin-bottom: 15px;
    }

    .the-gap-sectoin .left-col,
    .the-gap-sectoin .right-col {
        width: 45%;
    }

    .the-gap-sectoin .text-bottom {
        margin-top: 150px;
    }

    .the-gap-sectoin .text-bottom span {
        font-size: 30px;
        line-height: 40px;
    }

    .the-gap-sectoin .text-bottom h3 {
        margin: 0;
        font-size: 45px;
        line-height: 55px;
    }

    .title-dots-wrapp {
        margin-top: 50px;
        padding: 30px 0;
    }

    .gap-box-grid {
        margin-top: 50px;
    }

    .gap-box-grid .gap-box {
        padding: 30px 20px;
    }

    .gap-box-grid .gap-box h3 {
        font-size: 40px;
        line-height: 40px;
        margin: 20px 0;
    }

    .gap-box-grid .gap-box h3 sup {
        font-size: 16px;
        top: -20px;
    }

    .gap-box-grid .gap-box h4 {
        font-size: 14px;
        line-height: 22px;
    }

    .gap-box-grid .gap-box h5 {
        line-height: 20px;
    }

    .gap-box-grid .gap-box p {
        line-height: 22px;
    }

    .gap-box-grid .wrapper .col:last-child .gap-box h3 {
        font-size: 46px;
    }

    .gap-box-grid .wrapper .col:last-child .gap-box .box-top,
    .gap-box-grid .wrapper .col:last-child .gap-box .box-bottom {
        width: 100%;
    }

    .gap-box-grid .wrapper .col:last-child .gap-box {
        flex-wrap: wrap;
    }

    .team-cost-row {
        padding: 20px 0;
    }

    .team-cost-row h3 {
        margin: 0;
        font-size: 18px;
        line-height: 30px;
    }

    .team-cost-row span {
        font-size: 20px;
        line-height: normal;
    }

    .team-cost-row span sup {
        font-size: 16px;
    }

    .team-cost-them {
        margin-top: 50px;
    }

    .team-cost-note {
        margin-top: 30px;
        padding: 20px;
    }

    .team-cost-note p {
        font-size: 16px;
    }
}

@media only screen and (max-width:991px) {

    .the-gap-sectoin {
        margin: 40px 0;
    }

    .the-gap-sectoin .left-col,
    .the-gap-sectoin .right-col {
        width: 47%;
    }

    .the-gap-sectoin .text-content p {
        font-size: 18px;
        line-height: 30px;
    }

    .the-gap-sectoin .text-bottom {
        margin-top: 120px;
    }

    .the-gap-sectoin .text-bottom span {
        font-size: 24px;
        line-height: 34px;
    }

    .the-gap-sectoin .text-bottom h3 {
        margin: 0;
        font-size: 36px;
        line-height: 46px;
    }

    .gap-box-grid .wrapper .col {
        width: 50%;
    }

    .title-dots-wrapp,
    .gap-box-grid {
        margin-top: 30px;
    }

    .gap-box-grid .gap-title {
        margin-bottom: 20px;
    }

    .gap-box-grid .gap-title h2 {
        font-size: 30px;
    }

    .gap-box-grid .wrapper .col:last-child .gap-box {
        padding: 30px 20px;
    }

    .team-cost-header h2 {
        font-size: 30px;
        line-height: normal;
    }

    .team-cost-head div,
    .team-cost-row div {
        width: 100% !important;
        text-align: left !important;
    }

    .team-cost-head,
    .team-cost-row {
        flex-wrap: wrap;
        gap: 0;
    }

    .team-cost-row div:not(:last-child) {
        margin-bottom: 20px;
    }

    .team-cost-head {
        display: none;
    }

    .team-cost-row:first-child {
        border-top: 1px solid #ddd;
    }

    .team-cost-row label {
        display: block;
        margin-bottom: 10px;
        line-height: normal;
        font-weight: 500;
        font-size: 13px;
        letter-spacing: 1px;
    }

    .team-cost-row h3 {
        line-height: normal;
        font-size: 16px;
    }

    .team-cost-row p {
        font-size: 14px;
    }

    .team-cost-row span {
        font-size: 24px;
        margin-top: 15px;
        display: block;
    }

    .team-cost-header {
        margin-bottom: 20px;
    }

    .team-cost-them {
        margin-top: 30px;
    }

    .team-cost-meta,
    .team-cost-note {
        margin-top: 20px;
    }
}

@media only screen and (max-width:767px) {
    .the-gap-sectoin .section-title h2 {
        font-size: 40px;
    }

    .the-gap-sectoin .left-col,
    .the-gap-sectoin .right-col {
        width: 100%;
    }

    .the-gap-sectoin .text-content p:not(:last-child) {
        margin-bottom: 10px;
    }

    .the-gap-sectoin .text-bottom {
        margin-top: 30px;
    }

    .gap-box-grid .wrapper .col {
        width: 100%;
    }

    .gap-box-grid .wrapper .col:last-child .gap-box h3 {
        font-size: 40px;
    }

    .gap-box-grid .wrapper .col:last-child .gap-box h3 sup,
    .gap-box-grid .wrapper .col:last-child .gap-box h3 span {
        font-size: 16px;
    }
}

@media only screen and (max-width:379px) {
    .title-dots-wrapp .plusdots {
        margin: 0 20px;
    }

    .title-dots-wrapp .plusdots span {
        width: 5px;
        height: 5px;
    }

    .plusdots span:not(:last-child) {
        margin-right: 6px;
    }

    .title-dots-wrapp span {
        font-size: 11px;
    }

    .title-dots-wrapp {
        padding: 20px 0;
    }
}